#Translated with MozillaTranslator 4.00  
# The contents of this file are subject to the Mozilla Public
# License Version 1.1 (the "License"); you may not use this file
# except in compliance with the License. You may obtain a copy of
# the License at http://www.mozilla.org/MPL/
#
# Software distributed under the License is distributed on an "AS
# IS" basis, WITHOUT WARRANTY OF ANY KIND, either express or
# implied. See the License for the specific language governing
# rights and limitations under the License.
#
# The Original Code is Mozilla M16 Japanese Language Pack
#
# The Initial Developer of the Original Code is
# Yuta Tahiguchi, Kazu Yamamoto and Rryoichi Furukawa.
#
# Portions created by Kazu Yamamoto, Ryoichi Furukawa are
# Copyright (C) Kazu Yamamoto, Ryoichi Furukawa.
# All Rights Reserved.
#
# Contributor(s):
# Kazu Yamamoto / Ryoichi Furukawa


#Fri Jul 07 00:36:26 JST 2000
okCmdLabel=OK
cancelCmdLabel=\u30AD\u30E3\u30F3\u30BB\u30EB
logonsSavedTab=\u7F72\u540D\u6E08\u307F
formsNotPreviewedTab=\u975E\u78BA\u8A8D \u30D5\u30A9\u30FC\u30E0
formsNotSavedTab=\u975E\u4FDD\u5B58\u30D5\u30A9\u30FC\u30E0
logonsSaved=\u30ED\u30B0\u30A4\u30F3\u60C5\u5831\u3092\u4FDD\u5B58\u3057\u3066\u3044\u307E\u3059
logonsNotSaved=\u30ED\u30B0\u30A4\u30F3\u60C5\u5831\u304C\u4FDD\u5B58\u3055\u308C\u306A\u3044\u30B5\u30A4\u30C8\u3067\u3059
formsNotSaved=\u30C7\u30FC\u30BF\u3092\u4FDD\u5B58\u3057\u306A\u3044\u30D5\u30A9\u30FC\u30E0
logonsNotSavedTab=\u672A\u7F72\u540D
formsNotPreviewed=\u81EA\u52D5\u88DC\u5B8C\u524D\u306B\u78BA\u8A8D\u3057\u306A\u3044\u30D5\u30A9\u30FC\u30E0
siteUsername=\u30B5\u30A4\u30C8\:\u30E6\u30FC\u30B6\u540D
removeCmdLabel=\u524A\u9664
